version: '2'
services:
  prepperapp-postgresql:
    image: postgres:11.6
    # volumes:
    #     - ~/volumes/jhipster/prepperapp/postgresql/:/var/lib/postgresql/data/
    environment:
      - POSTGRES_USER=prepperapp
      - POSTGRES_PASSWORD=
    ports:
      - 5432:5432
